[No One Lives Forever 2]
Continue=SaveGame10|Save\SuN1Sh1nE\SinglePlayer\Slot10|Save\SuN1Sh1nE\SinglePlayer\Slot10\Slot10.sav
Reload=3,2|Worlds\RetailSinglePlayer\c04s03|1736514375
SaveGame01=Call it a hunch.|Worlds\RetailSinglePlayer\c01s01|1736494767
SaveGame00=3,1|Worlds\RetailSinglePlayer\c04s02|1736512581
SaveGame02=I have bad news.|Worlds\RetailSinglePlayer\c01s02|1736495395
SaveGame03=The spy is here!|Worlds\RetailSinglePlayer\c02s01|1736496807
SaveGame04=Welcome to Siberia.|Worlds\RetailSinglePlayer\c03s01|1736500611
SaveGame05=Causing trouble.|Worlds\RetailSinglePlayer\c03s04|1736501619
SaveGame06=The communications tower.|Worlds\RetailSinglePlayer\c03s03|1736501919
SaveGame07=The power station.|Worlds\RetailSinglePlayer\c03s02|1736504756
SaveGame08=Outer yard.|Worlds\RetailSinglePlayer\c04s01|1736510685
SaveGame09=The old records building.|Worlds\RetailSinglePlayer\c04s02|1736511717
SaveGame10=Inner yard.|Worlds\RetailSinglePlayer\c04s03|1736514380
